IOS249 is missing

Discussion in 'Wii - Hacking' started by daramullally, Feb 15, 2010.

  1. daramullally
    OP

    daramullally Newbie

    Newcomer
    6
    0
    Sep 14, 2009
    Hi

    I have recently modded my wii following the simplistic mod but now I have noticed that when I try to load Configurable USB loader or Neogamma I get an error saying that Custom IOS 249 could not be loaded.

    Is it Ok to run the WAD Manager to load this individual IOS again?

    Also, any idea how this could have happened?

    Thanks in advance.
     
  2. bula

    bula GBAtemp Advanced Fan

    Member
    814
    0
    Feb 4, 2009
    United States
    yes it is. rev17 is the latest one.
     
  3. buby78

    buby78 GBAtemp Fan

    Member
    491
    1
    Sep 19, 2008
    United States
    getting blazed
    you should be able to load it with wad manager (i use modify any wii 4.2 and below)
     
  4. daramullally
    OP

    daramullally Newbie

    Newcomer
    6
    0
    Sep 14, 2009
    When I run WAD Manager do I am asked to Select IOS to use . I can scroll through a number of different options, however, IOS249 is not there. When I press A on I get options to install cIOS249-v14.wad and cIOS249-v15.wad. I can't remember which one I originally installed.

    There is also an option to install cIOS250-v14 and cIOS250-v15. Should the versions for IOS250 match IOS249?

    Cheers
     
  5. buby78

    buby78 GBAtemp Fan

    Member
    491
    1
    Sep 19, 2008
    United States
    getting blazed
    249 and 250 are two different cios you want to install 249 and 250 cios rev17 they are the newest ones
     
  6. tj_cool

    tj_cool Site dev

    Supervisor
    9,989
    -1
    Jan 7, 2009
    Belgium
    This planet
    IOS250 is a backup for IOS249
    Usually, they get the same cIOS version installed, but that's not a must.
     
  7. daramullally
    OP

    daramullally Newbie

    Newcomer
    6
    0
    Sep 14, 2009
    Thanks, I installed 249 v15 and it has worked fine!

    Is it recommended to install v17?

    Thanks again everyone.
     
  8. bula

    bula GBAtemp Advanced Fan

    Member
    814
    0
    Feb 4, 2009
    United States
    Is any reason you do not want to use wanni's installer?

    http://www.teknoconsolas.es/blog/waninkoko...om-ios38-rev-17
     
  9. tj_cool

    tj_cool Site dev

    Supervisor
    9,989
    -1
    Jan 7, 2009
    Belgium
    This planet
    I would install rev17. It's seen as one of the best revs [​IMG]
     
  10. daramullally
    OP

    daramullally Newbie

    Newcomer
    6
    0
    Sep 14, 2009
     
  11. luisfhb

    luisfhb Member

    Newcomer
    42
    0
    Dec 22, 2009
    Brazil
    I don't know but I've seen a lot of people getting their Wiis bricked using waninkoko's installer(Including me!).
    I hope these new installers are safe, but always read the readme! And pay attention to it!
     
  12. tj_cool

    tj_cool Site dev

    Supervisor
    9,989
    -1
    Jan 7, 2009
    Belgium
    This planet
    wanin's cIOS installer bricked your Wii?
     
  13. bula

    bula GBAtemp Advanced Fan

    Member
    814
    0
    Feb 4, 2009
    United States
    +1